Error

two or more packages specified (liblrs0d libsane-extras)